.u-section-1 .u-sheet-1 {
  min-height: 477px;
}

.u-section-1 .u-image-1 {
  width: 452px;
  height: 346px;
  animation-duration: 1000ms;
  margin: 46px auto 0 344px;
}

.u-section-1 .u-text-1 {
  font-weight: 600;
  font-size: 1.875rem;
  animation-duration: 10000ms;
  margin: 14px 352px 38px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-top: 22px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    width: 436px;
    margin: 22px auto 54px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 260px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 10px;
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 17px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 10px;
  }
}